fast_reauth problem in combination with freeradius

Alan DeKok aland at deployingradius.com
Mon Jan 24 10:10:29 EST 2011


Dennis Borgmann wrote:
> Hello hostapd-list!
> 
> I experience an error while using wpa_supplicant-0.7.3 in combination
> with hostapd-0.7.3, freeradius-2.0.4 and openssl-0.9.8g. I am using EAP-TLS.
> 
> When using the "fast_reauth=1" 

  FreeRADIUS 2.0.4 doesn't support fast re-authentication.

  Upgrade to 2.1.10, which does support it.

  Alan DeKok.


More information about the HostAP mailing list